Subject: Cole Kinstrey
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 19 Jul 2011 10:35:42 -0400

Mike,

Cole is working robo, but is also following up on some of his collection
accounts.  Long story short, he's set up in the llps system under outbound2,
instead of collection and the commission report does not reflect his
collection totals.

Could you please add $10.36 to his check next week?  I will make sure to
give you a total prior to payroll next week if this happens again.

Sorry and thank you!